<mat-card>
  <mat-card-header>
    <div mat-card-avatar class="example-header-image"></div>
    <mat-card-title>{{curso.nombre}}</mat-card-title>
    <mat-card-subtitle>{{curso.cantHoras}} horas</mat-card-subtitle>
  </mat-card-header>
  <img mat-card-image [src]="curso.imagen" alt="Photo of...">
  <mat-card-content>
    <p>
      {{curso.precio | currency}}
    </p>
  </mat-card-content>
  <mat-card-actions>
    <button mat-button
            [routerLink]="['/cursos', curso.id]">
      Conocer más
    </button>
    <button mat-button
    (click)="inscribir()">Inscribirme</button>
  </mat-card-actions>
</mat-card>
